
/*
HOME PAGE - DAILY VIDEO
############################################################################# */

.daily-video { margin: 0 0 1em; }
.daily-video p { margin-top: 1em; }

/*
REGISTER & UPDATE
############################################################################# */

#MyLoginForm_LoginForm { display: inline; line-height: 1; }

#main .customcompositedate #RegisterForm_RegisterForm_Birthday-year,
#main .customcompositedate #UpdateForm_UpdateForm_Birthday-year { margin: 0; width: 98px; }

#RegisterForm_RegisterForm, #UpdateForm_UpdateForm { overflow: hidden; width: 448px; }

#main #CellPhoneCellPhonePrefixCellPhoneNumber { overflow: hidden; width: 448px; }

#main #CellPhoneCellPhonePrefixCellPhoneNumber * { float: left; }

#main #CellPhoneCellPhonePrefixCellPhoneNumber label { float: left; }

#main #CellPhoneCellPhonePrefixCellPhoneNumber select { float: left; margin: 0 4px 0 0; text-align: center; width: 60px; }

#main #CellPhoneCellPhonePrefixCellPhoneNumber input { float: left; width: 228px; }

#main #captcha label { margin: 0 0 0 148px; text-align: center; width: 300px; }

#main #captcha .middleColumn { float: right; margin: 0; text-align: center; width: auto; }

#main #captcha input { text-align: center; }

#main .captcha { background: #9a9a9a url('../images/captcha/background.gif') 50% 0; float: right; height: 50px; text-align: center; width: 300px; }

#MemberLoginForm_LostPasswordForm span { display: block; }

#MemberLoginForm_LostPasswordForm_Email, #MemberLoginForm_LostPasswordForm_action_forgotPassword { display: block; margin: 0 auto; }

#main input#MemberLoginForm_LostPasswordForm_action_forgotPassword { line-height: 21px; margin: 0 124px;  }

/*
GIG GUIDE
############################################################################# */

#main .forums-selector h3 { margin-bottom:0; }

.events .city-selector.forums-selector .selected { top:-10px; }

.events .city-selector { margin: 0 0 0.309em; position: relative; z-index: 2; }

.events .city-selector .selected { background: #eee url('../images/select_arrow.png') no-repeat 415px 55%; border: 1px solid #ccc; cursor: pointer; display: block; font-size: 1.618em; font-weight: bold; padding: 0.309em 0.618em; }

.events .city-selector .selected:hover { background-color: #ccc; color: #111; }

.events .city-selector .selection { border: 1px solid #ccc; border-width: 0 1px 1px; cursor: pointer; display: none; font-weight: bold; position: absolute; width: 446px; }

.events .city-selector a { background-color: #eee; color: #333; display: block; padding: 0.5em 1em; }

.events .city-selector a:hover { background-color: #ccc; color: #111; text-decoration: none; }

.events .date-range { display: block; font-size: 1.309em; margin: 0 0 1.618em; text-align: center; }

.events .event-list .header { background-color: #424242; color: #fff; overflow: hidden; padding: 0; position: relative; top: -1px; }

#main .event-list .event-date { background-color: #791; float: left; font-size: 1em; margin: 0; padding: 0.309em 1em; text-transform: uppercase; width: 20%; }

#main .event-list .today { background-color: #c30; }

#main .event-list .tomorrow { background-color: #d71; }

.events .event { border: 1px dotted #aaa; border-width: 0 0 1px; padding: 1em; overflow: hidden; }

#main .event h3 { margin: 0; }

.events .event .category { background-color: #ffe; border: 1px solid #aaa; display: block; float: right; font-size: 0.92em; padding: 0 0.309em; }

.events .eventfinder { background: url('../images/eventfinder.png') no-repeat 50% 50%; clear: both; display: block; height: 70px; text-indent: -99999px; width: 100%; }

.events .event-image { clear: both; display: block; overflow: hidden; text-align: center; width: 448px; }

.events .event-image img { margin: 0 auto; }

#main .event-entry .page-title { margin: 0; }

.events .event-entry .dtstart { display: block; margin: 0 0 1em; }

#main .event-entry .see-also { background-color: #ffe; border: 1px solid #aaa; display: block; float: right; font-size: 0.92em; margin: 0 0 0.309em 1em; padding: 0.309em 1em; }

/*
PROFILE
############################################################################# */

.profile .solo { float: right; width: 343px; }

.profile .info { clear: right; }

.profile .contact { clear: both; }


/*
Flick Fashion Gallery
############################################################################# */

.zoom-in{
  bottom: -12px;
  float: left;
  left: -45px;
  position: relative;
}

.zoom-out{
  bottom: -45px;
  position: relative;
  float: right;
}

#title-pic{
  background-color: black;
  color: white;
  font-weight: bold;
  margin-right: 27px;
  text-align: center;
}

#title-large-pic{
  background-color: black;
  color: white;
  font-weight: bold;
  margin-right: -34px;
  text-align: center;
}

.big-image{
  padding: 5px;
}

#flickr-gallery-view a img{
  height: 125px;
  width: 115px;
}

#flickr-gallery-view{
  background-color: black;
  color: white;
  float: left;
  height: 140px;
  margin: 8px 8px 0 5px;
  margin-right: 13px;
  padding: 8px;
  position: relative;
  width: 115px;
}

#title-small-pic{
  width: 117px;
  text-align: center;
}

#gallery-prev{
  border-width: 0pt;
}

#gallery-next{
  float: right;
}

#gallery-prev a{
  color: #fff;
}

#gallery-next a{
  color: #fff;
}

#gallery{
  background-color: black;
  font-weight: bold;
  text-align: center;
  width: 407px;
  margin-top: -5px;
}

#gallery a{
  color: #fff;
}

#center{
  left: 50%;
  margin-left: -210px;
  position: relative;
}

#flickr-fashion-container{
  width: 100%;
}

#flickr-big-image{
  float: left;
  background-color: #000;
}

#gallery-center{
  float: right;
  width: 94%;
}